<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Trump Universe{% endblock %}</title>
        {% block stylesheets %}
            <link rel="stylesheet" href="{{ asset('build/app.css') }}">
            <link rel="icon" href="/images/favicon.ico" />
            <link href="https://fonts.googleapis.com/css?family=Fondamento" rel="stylesheet">
        {% endblock %}
    </head>
<<<<<<< HEAD
    <body>
    <div class="container">
        {% block body %}{% endblock %}
=======
    <body class="{% block bodyClass %}{% endblock %}">
       <div class="main-container">
        <header>
            {% block header %}
                {% include 'base/header.html.twig' %}
            {% endblock %}
        </header>
        <main>
            <div class="container">
                {% block body %}
                {% endblock %}
            </div>
        </main>
        <footer>
            {% block footer %}
                {% include 'base/footer.html.twig' %}
            {% endblock %}
        </footer>
        </div>
>>>>>>> develop
        {% block javascripts %}
            <script src="{{ asset('build/app.js') }}"></script>
        {% endblock %}
        </div>
    </body>
</html>
